Subject: Re: [lojban] Genders

From: [email-masked]
Date: Tue, 8 Oct 2002 09:57:02 EDT

In a message dated 10/8/2002 3:11:10 AM Central Daylight Time, 
[email-masked] writes:

<<
> How do we say "he-cat" and "she-cat"? Or for that matter, how do we 
> say "actor" and "actress" in differentiating sex? I know there are 
> gismu "ninmu" and "nanmu," but I would I guess they are not used for 
> animals? Are there cmavo for genders? I cannot find any in the 
> lists...
>>

{fetsi} and {nakni} with {nak(y)-} and {fet(y)-} or {fe'i(r)-}